<!--[metadata]>
+++
title = "stack rm"
description = "The stack rm command description and usage"
keywords = ["stack, rm, remove, down"]
advisory = "experimental"
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# stack rm (experimental)

```markdown
Usage:  docker stack rm STACK

Remove the stack

Aliases:
  rm, remove, down

Options:
      --help   Print usage
```

Remove the stack from the swarm. This command has to be run targeting
a manager node.

## Related information

* [stack config](stack_config.md)
* [stack deploy](stack_deploy.md)
* [stack services](stack_services.md)
* [stack tasks](stack_tasks.md)
